# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = sqlite-tcl
pkgbase = sqlite
xdata = pkgtype=split
pkgver = 3.45.3-1
pkgdesc = sqlite Tcl Extension Architecture (TEA)
url = https://www.sqlite.org/
builddate = 1713312704
packager = Developer <dev@tuxcore.org>
size = 59817
arch = x86_64
license = LicenseRef-Sqlite
replaces = sqlite3-tcl
provides = sqlite3-tcl=3.45.3
depend = sqlite
depend = glibc
makedepend = tcl
makedepend = readline
makedepend = zlib
